Loading...
Searching...
No Matches
oval_reference_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_reference_iterator_has_more (struct oval_reference_iterator *)
OSCAP_API struct oval_reference * | oval_reference_iterator_next (struct oval_reference_iterator *)
OSCAP_API void | oval_reference_iterator_free (struct oval_reference_iterator *)

## Detailed Description

See also
  oval_definition_get_references

The documentation for this struct was generated from the following file:

- oval_definitions.h